# Generated by Django 3.0.3 on 2020-04-13 09:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('telegram', '0002_auto_20200215_1728'),
    ]

    operations = [
        migrations.AddField(
            model_name='telegramuserbot',
            name='enable_hook',
            field=models.BooleanField(default=False),
        ),
    ]
